.the-main-g > .introduce {
    background: url("../png/introduce-bg-2.png") center no-repeat;
    background-size: cover;
}

.the-main-g > .introduce .w-1200-g {
    display: flex;
    background: rgba(255, 255, 255, .9);
}

.the-main-g > .introduce .left {
    display: flex;
    align-items: center;
    justify-content: center;
}

.the-main-g > .introduce img {
    display: block;
}

.the-main-g > .introduce .right {
    width: 0;
    flex-grow: 1;
    padding: 24px;
    position: relative;
}

.the-main-g > .introduce .right:before {
    content: '';
    position: absolute;
    width: 6px;
    height: 40px;
    background: #409eff;
    top: 24px;
    z-index: 1;
    left: 0;
}

.the-main-g > .introduce .right:after {
    content: '';
    position: absolute;
    width: 100px;
    height: 100%;
    background: rgba(255, 255, 255, .7);
    top: 0;
    left: 0;
    z-index: 0;
}

.the-main-g > .introduce .body {
    flex-grow: 1;
    height: 100%;
    background: #fafbfc;
    padding: 8px 24px;
    position: relative;
    z-index: 1;
}

.the-main-g > .introduce .row {
    margin: 24px 0;
}

.the-main-g > .introduce .title {
    font-weight: 600;
    color: #333333;
    font-size: 16px;
    padding-left: 24px;
    position: relative;
}

.the-main-g > .introduce .title:before {
    content: '';
    position: absolute;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background: #333333;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}

.the-main-g > .introduce .desc {
    color: #666666;
    margin-top: 8px;
    line-height: 24px;
}
